---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.20
  arch: x86_64
  version: 3.20.1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.20.1-x86_64.tar.gz
  iso: alpine-minirootfs-3.20.1-x86_64.tar.gz
  date: 2024-06-18
  time: 14:16:51
  size: 3487522
  sha256: 3240db891d4a3bfd26f812b5efbc25bbcbd83fa3ee9eda5c84b43bb496fc7cff
  sha512: 43248674fef1dfe26572af6881942f5ece8560414487dbd86e1658396f9f3a109d2083f98ee034dcd12be1652d091fd4290c058ea96be8d51a9c68ae9e4ece26
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.20
  arch: x86_64
  version: 3.20.1
  flavor: alpine-netboot
  file: alpine-netboot-3.20.1-x86_64.tar.gz
  iso: alpine-netboot-3.20.1-x86_64.tar.gz
  date: 2024-06-18
  time: 14:19:34
  size: 239651158
  sha256: 410441a112177d286a0e396b15f5da86550d7d5fbda2ec6872522f33719e811f
  sha512: 4b5c7c4bcd85379d318d13d670d87d9acabe0fa0de4877afed64d579dd7a89e68fdaf9214ec24190e8aaadd4f25760195661e47b99b5e2c1749f04c9646f9f25
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.20
  arch: x86_64
  version: 3.20.1
  flavor: alpine-standard
  file: alpine-standard-3.20.1-x86_64.iso
  iso: alpine-standard-3.20.1-x86_64.iso
  date: 2024-06-18
  time: 14:21:41
  size: 219152384
  sha256: c3043af6421b6e0ab22994b01d10785728888b37d976a754f12f23b42aecd95e
  sha512: 83398fb09fdbff0a075e8bbf9d3457ef2cac3b50f7e2bd46d1feb531cf88788fbaa0466e94ea476d1f482bb6529ee78d91721a515729ac26c6536f8aba978147
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.20
  arch: x86_64
  version: 3.20.1
  flavor: alpine-extended
  file: alpine-extended-3.20.1-x86_64.iso
  iso: alpine-extended-3.20.1-x86_64.iso
  date: 2024-06-18
  time: 14:23:41
  size: 1022361600
  sha256: faea682ef019c51c2402df403bd75dadb559b895ddba23a9c543f98b2e28ddf8
  sha512: 794d4cb5aeccc334d010455ad9a6bc0696644c7b66cc8e18275fe951f4a94d8648cd51f4861cb93b530dcd6ae40a7214a7bf95a6ed9a559a8a54cae085fee393
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.20
  arch: x86_64
  version: 3.20.1
  flavor: alpine-virt
  file: alpine-virt-3.20.1-x86_64.iso
  iso: alpine-virt-3.20.1-x86_64.iso
  date: 2024-06-18
  time: 14:24:40
  size: 63963136
  sha256: f87a0fd3ab0e65d2a84acd5dad5f8b6afce51cb465f65dd6f8a3810a3723b6e4
  sha512: e0e2ac346ab981eb9abf73ec7d6d82300f2b13b1ee4c9b8fa3ea8efc9814b36ab24de321356724a783156bd7fce66d7a977262b08655a8b530b59a2d55e8dde0
-
  title: "Xen"
  desc: |
    Built-in support for Xen Hypervisor.
    Includes packages targetted at Xen usage.
    Use for Xen Dom0.
  branch: v3.20
  arch: x86_64
  version: 3.20.1
  flavor: alpine-xen
  file: alpine-xen-3.20.1-x86_64.iso
  iso: alpine-xen-3.20.1-x86_64.iso
  date: 2024-06-18
  time: 14:26:28
  size: 1002438656
  sha256: 04a2156c1b5d597411f7654d3601af0ade56fa72cc3d235edd869ae19e99a646
  sha512: 4af4eb99b140f4e5b511ad58dffe4f4e39c8a7019bc210a2cb15aa38e19ba4283490fcb4dc606a760ced9536543307798aaf3334e06972d2d0e9b016952822c1
